How to install appstream-glib-doc on Debian 9 (Stretch)